Subject: Ticket Assigned - need late coll
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:27:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late coll john espinosa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  john espinosa Bot:  Hi John Espinosa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  545140955            03:49 PM, 27th Jan                   Abdallah                   Hi John  Thank you for contacting us. This's abdallah  We would be happy to help you.           03:49 PM, 27th Jan                     john espinosa                    Hello Abdallah.           03:50 PM, 27th Jan                     john espinosa                    Just wondering about a return item procedure. I requested one week ago but it's still not processed.           03:50 PM, 27th Jan                   Abdallah                   Could you please share your order number so that I can assist you further?           03:51 PM, 27th Jan                     john espinosa                             03:53 PM, 27th Jan                     john espinosa                    9522267085           03:53 PM, 27th Jan                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:54 PM, 27th Jan                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           03:56 PM, 27th Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, 971545140955           03:56 PM, 27th Jan                     john espinosa                    Correct.           03:57 PM, 27th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:58 PM, 27th Jan                     john espinosa                    Thank you so much.           03:59 PM, 27th Jan                   Abdallah                   We thank you for your understanding and cooperation.           03:59 PM, 27th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 27th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3817627